@charset "UTF-8";
/* CSS Document */

/*-------------------------------------------

name: news.css（新着情報ページ）

-------------------------------------------*/

/*=========================================
	main
=========================================*/
#main {
	width:590px;
	margin:0 ;
	position: relative;
}



/*===========================================
	コンンテンツエリア
===========================================*/

.date{
	width:580px;
	margin:0 0 0 10px;
	font-weight:bold
}

.contents{
	width:560px;
	padding:5px 10px 15px 20px;
}


/*見出し*/
.md{
	width:560px;
	height:55px;
	padding:0 0 0 20px;
	background:url(../img/md.gif) top left no-repeat;
	color:#333;
	font-size:16px !important;
	letter-spacing:0.1em !important;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
	line-height:55px;
}

.mdSub{
	border-left:6px solid #20a993;
	color:#444;
	margin-bottom:13px;
	padding:0 0 0 6px;
	font-size:120%;
	font-weight:bold;
	line-height:1.5;
}




/*----------------------------------------------------
	pager
----------------------------------------------------*/
.pager{
	width:100%;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	line-height:normal;
}
.pager li{
	border:#099e86 solid 1px;
	margin:2px;
	display:inline-block;
	/display:inline;
	/zoom:1;
}
.pager li a,
.pager li span{
	padding:5px 8px;
	background:none;
	display:inline-block;
	/display:inline;
	/zoom:1;
	color:#099e86;
	text-decoration:none;
}
.pager li span{
	color:#FFFFFF;
	background:#099e86;
}
.pager li a:hover{
	color:#FFFFFF;
	background:#099e86;
}


	



/*===========================================
	凡庸
===========================================*/


/*------------------------------------------テーブル・通常*/
table.tbl {
	border:1px #ccc solid;
	border-width:1px 0 0 1px;
	line-height:170%;
	width:100%;
	letter-spacing:-0.01em;
}
table.tbl th {
	width:20%;
	padding:13px 5px;
	border:1px #ccc solid;
	border-width:0 1px 1px 0px;
	font-weight: bold;
	background:#eee;
	text-align:center;
}
table.tbl td {
	padding:13px 15px 15px 15px;
	border: 1px #ccc solid;
	border-width:0 1px 1px 0px;
	text-align:left;
}



/*------------------------------------------CKディタ*/
/*見出しパターン*/
h1{
	padding: 7px 0 7px 20px;
	background: url(../img/h_type01.gif) 8px 49% no-repeat;
	background-color: #099e86;
	margin: 20px 0 15px 0;
	color: #fff;
	text-align: left;
}
h4{
	padding: 2px 0 2px 20px;
	background: url(../img/h_type01.gif) 8px 49% no-repeat;
	background-color: #00b58d;
	margin: 0px 0 10px 0;
	color: #fff;
	text-align: left;
}
h2{
	padding: 5px 0 5px 12px;
	background: url(../img/h_type02.gif) 0 49% no-repeat;
	background-color: #eee;
	border-bottom: 1px solid #CCC;
	margin: 20px 0 15px 0;
	text-align: left;
}
h3{
	padding:5px 0 5px 12px;
	background:url(../img/h_type03.gif) 0 49% no-repeat;
	border-bottom:1px solid #DEFFE6;
	/*border-bottom:1px solid #CCC;*/
	margin:20px 0 15px 0; 
}


/* 点滅 */
 .blinking{
 -webkit-animation:blink 1.5s ease-in-out infinite alternate;
 -moz-animation:blink 1.5s ease-in-out infinite alternate;
 animation:blink 1.5s ease-in-out infinite alternate;
 }
 @-webkit-keyframes blink{
 0% {opacity:0;}
 100% {opacity:1;}
 }
 @-moz-keyframes blink{
 0% {opacity:0;}
 100% {opacity:1;}
 }
 @keyframes blink{
 0% {opacity:0;}
 100% {opacity:1;
 } 